data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01024'
    streetAddress: Україна, 01024, місто Київ, ВУЛИЦЯ КРУГЛОУНІВЕРСИТЕТСЬКА, будинок
      7, офіс 26/1
  founders:
  - address:
      countryName: Україна
      postalCode: '02152'
      streetAddress: Україна, 02152, місто Київ, ПРОСПЕКТ ПАВЛА ТИЧИНИ, будинок 9,
        квартира 99
    capital: 7000
    first_middle_name: МИКОЛА ЛЕОНІДОВИЧ
    last_name: КОЛОСКОВ
    name: КОЛОСКОВ МИКОЛА ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02068
      streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ВЕРБИЦЬКОГО, будинок 10 А,
        квартира 195
    capital: 3000
    first_middle_name: ІГОР МИКОЛАЙОВИЧ
    last_name: РЯБОВ
    name: РЯБОВ ІГОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42469795'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАФТОГАЗ ІНЖИНІРИНГ ПРОЕКТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "НГІП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dab28ffb17f644909f43dcef399d35c7
  sourceDate: '2022-09-20T14:36:56+00:00'
  sourceRequests:
  - req-7fa34d2d-ba39-44bb-83c2-bcb5a1fa5365
  version: 2.0.0
